There are currently no open bugs.

"libppi-xs-perl" versions published in Ubuntu

Hirsute-proposed (0.910-1build3): universe/perl
Hirsute (0.910-1build2): universe/perl
Groovy (0.910-1build2): universe/perl
Focal (0.910-1build2): universe/perl
Bionic (0.910-1): universe/perl
Xenial (0.902-1build2): universe/perl
Trusty (0.902-1): universe/perl
Precise (0.901-1build2): universe/perl